<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="CURSO_LOTAC_CARGO" directorySegmentName="seg_6" id="8087DAC9-F7D5-65F0-A62F-56C7DE1AC7C8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:45 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>7B0A65E3-F82D-F02F-8EC5-828325B23782</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="PROGRESS_RECID" id="0702AA80-FFD4-151C-CA5C-E3ED6D85F76E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_UNID_LOTAC" id="090EE77D-C438-B5FC-6CCC-4359BE578BA3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_CARGO_BASIC" id="0CA3DD2D-8C1A-6EE6-F9D1-57ED15F28342">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="1D91284E-ADD8-102A-45F7-3D09EBE562BD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_PLANO_LOTAC" id="250E037D-25CD-7FBB-1B20-35EA0F49A136">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="2A5CE95E-82EB-61CC-1111-9F75CE224A36">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="3012653E-94D0-D3E7-F512-42671E9E3336">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="35878D7A-43F8-FCB8-945E-0B8D6645E337">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_CURSO_TREIN_EQUIV" id="38E28285-913F-A518-855F-71209F538798">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="457EC88B-7E34-9CA2-651A-0088B32E5D61">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="49912BA1-57CA-8783-E529-FC81E8BD723C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="5768EA78-2EED-8197-FE91-19351751776A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_NIV_REQUIS_CARGO" id="61AE77FE-7C84-8F0C-CECE-407F728C97CC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_EMPRESA" id="63949F51-C80E-EEAA-D696-F4CB801E6120">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="647177F0-EA88-C320-A50D-C0602064243A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="74D455E4-CFEB-3656-3927-D50A963E6B2B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_CURSO_EQUIV" id="7FBB0456-1371-9F2B-2049-57166E2739E1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="8C919B17-D984-D39B-64BE-2D5497F0381E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_UNID_LOTAC" id="8F116E27-08B5-FF93-51AC-B220C239EC6D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CDN_ESTAB" id="98D82722-AC33-0512-B51B-02E7ACB3EBC2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_CURSO_TREIN" id="996128BF-915B-0C53-A4EC-ACCCB1F585DB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_NIV_CARGO" id="B059D0A5-82B6-46BC-895A-355E43F44A09">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_NIV_REQUIS_CARGO" id="B199D566-9F16-7AE3-9853-DB353D023963">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_ESTAB" id="BCF98E4D-9244-B8C4-5405-59EF18354AB4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="CC7D25BD-F016-B429-F157-767E5633C4D4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_PREV_INIC_TREIN" id="D5A917FC-5D32-1C56-4A16-54E067B1BFE8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CDN_EMPRESA" id="D99841FC-9C16-1A23-FEBB-9DA31CFF3C4C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_PREV_TERM_TREIN" id="DDFC8552-3CD9-F901-F00E-9BBB52FE612C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="DF61D0ED-3663-30EB-4DF1-465793587A6C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="FF87DD58-FC23-0B38-1265-9ACAC29EB95C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:54:51 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="LTCCRG_CRSLTCCRUN" id="00DAC60F-C828-95D0-26E4-652F8FE1D3EF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:07 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM246##REC" id="AA7BC243-1A5D-0D54-5B23-092F0BBA96D5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:07 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM246##CRSLTCCR_NVRQSCRG" id="E395B0B6-4F57-279F-3A19-87A5AFFEB3BE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:07 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM246##CRSLTCCR_EQUIV" id="E977390E-B15A-1E97-CA72-81FD5F7054E8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:07 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM246##CRSLTCCR_ID" id="FEF52159-73A5-8583-FB94-6B7B99B4EBA2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:07 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM246##CRSLTCCR_CRSTRN" id="FFCEBF7B-FF8D-5EF4-64D0-749494148A0E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:07 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<schemaObject>A0630369-8935-0752-1073-FDC14F668F63</schemaObject>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="LTCCRG_CRSLTCCRUN" id="C51A9791-D4D7-0CCE-248E-F395D0F03E19">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:13 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
<existingIndex>00DAC60F-C828-95D0-26E4-652F8FE1D3EF</existingIndex>
<indexSegment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="NVRQSCRG_CRSLTCCRUN" id="E762C044-EF3B-5C21-864E-EF173535AAC2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:13 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
<existingIndex>E395B0B6-4F57-279F-3A19-87A5AFFEB3BE</existingIndex>
<indexSegment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="CRSTRN_CRSLTCCRUN" id="FF548F2C-3699-D6D3-A3F0-97DCFEE303CF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 11:55:13 UTC</createdTime>
<ownerDesignName>DTHRPMG</ownerDesignName>
<segment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</segment>
<tableSpace>9659ECDC-A751-926A-386E-A6583DC18013</tableSpace>
<existingIndex>FFCEBF7B-FF8D-5EF4-64D0-749494148A0E</existingIndex>
<indexSegment>E95C9531-0ED9-7FB7-5B50-7B1F5DAD74E0</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>